I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
O
8ri
dr
I
dr
I
dr
I
dr
I
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
I
4ri
dr
O
8ri
dr
O
8ri
dr
I
3ri
dr
I
clo
10ri
dr